
.children-group .child {
    display: flex;
    align-items: flex-start;
}

.children-group .child-elements {
    flex: 1;
    padding-right: 20px;
}

.children-group .child +  .child {
    padding-top: 20px;
    border-top: 2px solid #ddd;
}


.children-group  .child-remove {
    border-radius: 50%;
    width: 30px;
    line-height: 30px;
    background: #dedede;
    height: 30px;
    border: none;
    color: white;
    font-size: 20px;
    margin: 14px 0 0;
}
.children-group + .form-group  {
    padding-right: 50px;
}

.schedule-items .action-button button {
    border: 1px solid #408CE0;
}

